<% if notice.present? %>
  <div class="alert alert-success" role="alert">
    <%= notice %>
  </div>
<% end %>

<%= render @post %>

<div>
  <%= link_to "Edit this post", edit_post_path(@post) %> |
  <%= link_to "Back to posts", posts_path %>

  <%= button_to "Destroy this post", @post, method: :delete %>
</div>
